{%  set docker_host__tpl_options = {} %}
{%  if docker_data_root|d() -%}
{%    set _ = docker_host__tpl_options.update({"data-root": docker_data_root}) %}
{%- endif %}
{%  if docker_log_driver|d() -%}
{%    set _ = docker_host__tpl_options.update({"log-driver": docker_log_driver}) %}
{%- endif %}
{%  if docker_custom_daemon_options|d() -%}
{%    set _ = docker_host__tpl_options.update(docker_custom_daemon_options) %}
{%- endif %}
{{ docker_host__tpl_options | to_nice_json }}